<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.meeting.mapper.MeetingFileMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.meeting.domain.MeetingFile">
        <id column="file_id" property="fileId" />
        <result column="meeting_id" property="meetingId" />
        <result column="storage_id" property="storageId" />
        <result column="file_url" property="fileUrl" />
        <result column="file_type" property="fileType" />
        <result column="upload_user" property="uploadUser" />
        <result column="upload_time" property="uploadTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
        <result column="file_name" property="fileName" />
    </resultMap>

</mapper>
